package com.realnet.basicp1.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.basicp1.Entity.Testlist_ListFilter1;
import com.realnet.basicp1.Services.Testlist_ListFilter1Service ;
@RequestMapping(value = "/Testlist_ListFilter1")
@RestController
public class Testlist_ListFilter1Controller {
	
	@Autowired
	private Testlist_ListFilter1Service Service;

		@GetMapping("/Testlist_ListFilter1")
	public List<Testlist_ListFilter1> getlist() {
		 List<Testlist_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Testlist_ListFilter11")
	public List<Testlist_ListFilter1> getlistwithparam( ) {
		 List<Testlist_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}